Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6165 - RH 6.0 installer dependency failure
Summary: RH 6.0 installer dependency failure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 00:01 UTC by chrisj
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:27:59 UTC


Attachments (Terms of Use)

Description chrisj 1999-10-21 00:01:24 UTC
When installing RH 6.0 from ethernet connection. I chose to
d/l the RH Kernel Source and RH Kernel Headers so I could
compile the Kernel. I forgot to include the glibc RPM. In
order to compile the Kernel you need to include files in
/usr/include (duh!). Unfortunately the dependency checker
failed to include the glibc RPM.

Comment 1 Cristian Gafton 2000-01-04 22:25:59 UTC
Assigned to dledford

Comment 2 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford


Note You need to log in before you can comment on or make changes to this bug.